/* Footer
==============================================================================*/

#footer {
	padding-top: 12px;
	padding-bottom: 30px;
	background: url(/img/hr_logosphere.gif) repeat-x top;
	*zoom: 1;
}

#menuFooter {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 14px;
	border-bottom: 1px dashed #C6C2B0;
}
#menuFooter li {
	margin: 5px 0;
	margin-left: -10px;
	padding-left: 10px;
	background: url(/img/menu_footer_dot.gif) no-repeat 0 6px;
}
#menuFooter li a {
	text-decoration: none;
}
#menuFooter li a:hover {
	text-decoration: underline;
}
#menuFooter .menuBlock {
	float: left;
	margin-right: 10px;
	padding: 10px 18px;
	width: 174px;
}
#menuFooter .currentMenu {
	background: #F6EAF1 url(/img/icn_current_block_footer.gif) no-repeat left top;
}
#menuFooter .titleMenu {
	margin-bottom: 10px;
	font-size: 15px;
	text-transform: uppercase;
}

#menuAboutFooter {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 30px;
	line-height: 11px;
	font: 11px Tahoma, Arial;
}
#menuAboutFooter ul {
	margin-left: -8px;
}
#menuAboutFooter li {
	padding: 0 7px;
	border-left: 1px solid #5A5A5A;
}

#reportFooter a {
	color: #A9A9A9;
	font: 11px Tahoma, Arial;
}

#copyrightFooter {
	float: right;
	width: 270px;
}
#copyrightFooter .image {
	float: right;
	margin-top: -10px;
}
